Subject: RE: Non-Core Business Response for Consideration
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 28 Nov 2001 17:35:42 -0800 (PST)

Ken,  Thanks for your message.  Communication, even if it is brief, from you is absolutely critical at this time.  While Enron has a very tough road ahead, I think I can speak for several people on my team that we are supportive of the non-Dynegy route regardless of the option we ultimately plan to pursue.  I know the best thing I can do for Enron is to sell our remaining assets to either BG or another counter party.  I am committed to this task and we will continue to focus on BG, but we need to be prepared that it may be necessary to take a different path to sell the India E&P assets.  In a strange way, the termination of the Dynegy merger may actually help the E&P sale because it takes away the automatic loss of operatorship ONGC was using as leverage.  Depending on Enron Corp.'s plans, we may have a much stronger message to play with our Indian partners and the GOI.  They should be concerned that we will keep ownership and operatorship long term, and they should also be concerned that we will not want to spend the capital to expand the projects (something the GOI/ONGC really wants to do).  After you announce Corp's plan, I will go to India and meet with our partners and the GOI in this regard.      

Based on your note below and earlier comments, I know the trading business is a key component to your future core operations.  I am supportive of that decision because I saw the enormous value it can generate in the right circumstances.  As I have mentioned before, I think the company should sell businesses such as the E&P company that are non-core.  It is the right thing to do, especially in these circumstances.  However, some of the non-core businesses generate good cashflow (like the E&P company) and we have to be careful in this environment to make sure the company supports the "valuable" non-core businesses until they can be monetized.  

I also know most of your senior advisors are disciples of the trading  business.  Because they grew up in that environment, they are very comfortable and knowledgeable of this business model and there will be tremendous pressure to maintain certain trading activities or people for the future even when the near-term value is questionable.  I hope somebody at the table asks the question, if we focus our limited financial resources to maintain this future benefit, have we lost a "valuable near-term non-core" resource?  I know these decisions are not easy or clear-cut,  but in this new paradigm this could happen pretty easily since most of the players at the table do not understand Enron's non-core businesses or what it takes to optimize near-term value. This comment is not intended to offend anybody, but it is a concern.

For example,  Enron made financial commitments of $10.5 million to our staff to maintain operations and sell our assets.  We've sold everything except EOGIL and we have negotiated mutually acceptable PSA's with two different companies for EOGIL, but due to some extra-ordinary circumstances, this has proven to be a tough sale.  As I mentioned in the first paragraph, I think we can get there, but it may take a little more time and we need to maintain staff during the interim. 

I recognize everything has changed due to recent events.  I am not asking for a handout because that is the way it was before or anything like that.  My point is the company will have to make tough decisions regarding which individuals to incentivize and I believe the existing commitments to the E&P team should be maintained even though this is a non-core business.  Reaffirming the company's commitment to the $10.5 million will give us a good probability of keeping enough of the core staff to achieve our goals and monetize the assets soon. I recognize that $10.5 million is not a trivial sum of money, but without these individuals we stand to lose $50 to $100 million in the next 12 months; therefore, I have believe this is the right decision for Enron.

I believe EGEP is one of the "valuable" non-core businesses, but if this becomes a point of controversy I would at least like the opportunity to present my case in person to one of you. 

Thanks for taking the time to read my note. 
Jeff
 -----Original Message-----
From: 	Ken Lay - Office of the Chairman  
Sent:	Wednesday, November 28, 2001 4:23 PM
To:	DL-GA-all_enron_worldwide1
Subject:	Update

As you have heard, Dynegy is terminating the merger agreement today.  Among other things, this means we are now free to pursue other alternatives - which we are actively doing.  As a consequence of uncertainty about the deal - and now Dynegy's announcement - Enron's debt was downgraded to below investment grade levels today by S&P, Moody's and Fitch.  

In response to this action, we have initiated a plan to protect value in our core trading and other energy businesses.  At the same time, we are nearing the completion of the business review process announced last week.  Once this process is complete, we will be conducting a comprehensive restructuring of our business.  Regrettably, but unavoidably, this will include the sale of non-core assets and the implementation of a comprehensive cost saving plan, including layoffs. 

We are taking these actions to focus our resources on preserving the value of our core businesses, retaining our employees who are key to our future success, and maintaining relationships with our trading counterparties.  This must be our priority to establish a more solid footing for the rest of Enron.

I know you have serious concerns about what this all means for you.  Although, there are no guarantees, you should know that we are still in this fight and remain absolutely committed to protecting the value of the ongoing businesses of Enron.  All I can ask is that we all be supportive of each other, stay focused on our work as best we can, and stick together while we work to overcome these latest challenges.

Even six or so weeks ago, none of us could have imagined that we would be where we are today.  We will not recover in six weeks what we have lost, but we will work to stabilize and then rebuild this great company.  As always, I appreciate the extraordinary contributions each of you make.  Thank you.

Ken